Source: roundcube-plugin-keyboard-shortcuts
Section: web
Priority: optional
Maintainer: Debian Roundcube Maintainers <pkg-roundcube-maintainers@alioth-lists.debian.net>
Uploaders: Guilhem Moulin <guilhem@debian.org>
Build-Depends: cleancss, debhelper-compat (= 13), pigz, pkg-php-tools, uglifyjs
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/roundcube-team/plugins-extra/keyboard_shortcuts.git -b debian/latest
Vcs-Browser: https://salsa.debian.org/roundcube-team/plugins-extra/keyboard_shortcuts
Homepage: https://github.com/dapphp/keyboard_shortcuts

Package: roundcube-plugin-keyboard-shortcuts
Architecture: all
Depends: roundcube-core, ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace} roundcube-plugins-extra (<< 1.6~)
Breaks: roundcube-plugins-extra (<< 1.6~), ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: keyboard_shortcuts plugin for Roundcube Webmail
 Roundcube Webmail is a browser-based multilingual IMAP client with an
 application-like user interface.  It provides full functionality
 expected from an e-mail client, including MIME support, address book,
 folder manipulation and message filters.
 .
 This package provide the 'keyboard_shortcuts' third-party plugin, which allows
 some functionality to be handled with the keyboard.  It adds an icon to the
 mail screen to view all available shortcuts.
